unit uServerAppUtils;

interface

uses
  ExtCtrls;
  
procedure ShowBalloonHint(const AMensaje: String; ABalloonIcon: TBalloonFlags);


implementation

uses
  Dialogs, Forms, uServerMainForm, JvTrayIcon;

procedure ShowBalloonHint(const AMensaje: String; ABalloonIcon: TBalloonFlags);
begin
  with fServerForm.TrayIcon1 do
  begin
    BalloonTitle := 'FactuGES (Servidor)';
    BalloonHint := AMensaje;
    BalloonTimeout := 2000; // 2000ms => 2seg
    BalloonFlags := ABalloonIcon;
    Hint := 'FactuGES (Servidor)' + #10#13 + AMensaje;
    ShowBalloonHint;
  end;
end;


end.

